/* Horizontal Carousel */
#horizontal_carousel {
  float:left;
  width: 574px;
  height: 200px;
  margin-bottom: 10px;
  position: relative;  
}         

#horizontal_carousel .container {
  position: absolute;
  top: 5px;
  left: 37px;  
  width: 510px;
  height: 170px;
  overflow:hidden;   
  background: #3F3F3F;
}            

#horizontal_carousel .previous_button {
  position: absolute;
  top: 5px;
  left: 10px;
  width: 27px;
  height: 144px;
  background: url(classic/horizontal/left.gif);
  z-index: 100;    
  cursor:pointer;
}        

#horizontal_carousel .previous_button_disabled {
  background: url(classic/horizontal/left-disabled.gif);
  cursor:default;
}

#horizontal_carousel .next_button {
  position: absolute;
  top: 5px;
  right: 10px;
  width: 27px;
  height: 144px;
  background: url(classic/horizontal/right.gif);
  z-index: 100;
  cursor:pointer;
}   

#horizontal_carousel .next_button_disabled {
  background: url(classic/horizontal/right-disabled.gif);
  cursor:default;
}

#horizontal_carousel ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 0;
  height: 144px;
}                      

#horizontal_carousel ul li img {
  border:1px solid #999999;
  display:block;             
  background:#E3EDFA;  
}                               

#horizontal_carousel ul li {
  font-family:verdana,arial,sans-serif;
  font-size:10px;
}                               

#horizontal_carousel ul li {
  border:0px solid green;
  color:#E3EDFA;
  margin:0pt;
  padding:10px 10px 10px;
  width:150px;
  list-style:none;   
  float:left;
}

#carousel-all{
	position: relative;	
}

#carousel-all .prev{
	background:url(../images/buttons.png) no-repeat 0 -40px;
}

#carousel-all .next{
	background:url(../images/buttons.png) no-repeat -40px -40px;
}


#carousel-all .prev:hover{
	background:url(../images/buttons.png) no-repeat 0px 0px;
}

#carousel-all .next:hover{
	background:url(../images/buttons.png) no-repeat -40px  0px;
}